<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Drag the words on the right to match the definitions.</b>]]></rubric>
<audio></audio>
<questions>
<sentence><![CDATA[A plan or a new thought. [idea]]]></sentence>
<sentence><![CDATA[Something that has happened to you. [experience]]]></sentence>
<sentence><![CDATA[To find or learn something new. [discover]]]></sentence>
<sentence><![CDATA[To see pictures in your head. [imagine]  ]]></sentence>
<sentence><![CDATA[To go with someone. [join]  ]]></sentence>
<sentence><![CDATA[How you feel when you can't understand something. [puzzled]  ]]></sentence>
<sentence><![CDATA[You go through this into a garden. [gate] ]]></sentence>
<sentence><![CDATA[The ground beside a lake. [bank]]]></sentence>
<sentence><![CDATA[To give someone a shock. [horrify]]]></sentence>

</questions></exercise>